/*Header CSS*/
.favrating_header {
   background: #F9F8F9;
    width: 100%;
    padding-top: 150px;
    position: relative;
    padding-bottom: 30px;
}
.favrating_header h2{
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 36px;
	line-height: 38px;
	text-align: center;
	color: #363043;
	padding-bottom: 15px;
}
.favrating_header p{
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 21px;
	text-align: center;
	color: #5C566B;
}
.rat_form{
   max-width: 700px;
   margin: 0 auto;
}
.rat_form select.form-control,.rat_form input{
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #AFACB4;
	box-shadow: none;
	border: 1px solid #EBEAEC;
}
.rat_form select.form-control{
	height: auto !important;
	padding: 11px 10px;
}

.rat_form input.form-control::placeholder{
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #AFACB4;	
}

#popular_favorite_mic .fa-star{ color: #854FF7; }

.episode-target a:hover,.episode-target a,h3.mic-heading a:hover{
    color: inherit;
    text-decoration: none;
}

.rat_form select.form-control:focus,.rat_form input.form-control:focus{
	border: 1px solid #EBEAEC;
	box-shadow: none;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #AFACB4;
}
.rat_form input.form-control{
   padding: 12px 10px;
   line-height: 18px;
}
.btn_div{ 
	margin: 0 auto;
   padding-top: 5px;	
}
.checked{ color: #9161F8; }
.start_div {
   font-family: Poppins;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   line-height: 18px;
   color: #5C566B;
   box-shadow: none;
   border: 1px solid #EBEAEC;
   background: #fff;
   padding: 16px 10px;
   text-align: left;
}
.rat_form .form-label-group {
   margin-bottom: 10px;
}

.start_div span.rate{ padding-right: 25px; }

/*End Header CSS*/


body.body.favorite-mic {
    background-color: #fff;
}
body.professional-network-mic {
    background-color: #fff;
}
body.professional-network-mic .favrating_header{
	padding-top: 140px;
	padding-bottom: 88px;
}
body.professional-network-mic .favrating_header p{
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	margin-bottom:0px;
}
body.professional-network-mic .favrating_header h3{
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 25px;
	text-align: center;
	color:#363043;
	padding-top:10px;
	padding-bottom:20px;
}	

.container.mics-page {
    padding-bottom: 50px;
}

#favorite-mic_container_side, #favorite-mic_container {
    padding-top: 30px;
}
.favorite-mic-list__header strong{
	font-weight: bold;
	display:block;
	margin-bottom: 5px;
}	
.favorite-mic-list__header {
	font-family: Poppins;
	font-style: normal;
	font-weight: normal !important;
	font-size: 18px;
	line-height: 19px;
	color:#363043;
	padding-bottom: 20px;
	border-bottom: 1px solid #EBEAEC;
}
.favorite-mic_about_whatpods {
    padding-top: 18px;
}
.favorite-mic-right-col h2{
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 19px;
	color:#363043;
	padding-bottom: 27px;
}
.favorite-mic-right-col p{
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color:#363043;
}
a.btn.btn-primary.btn-large.btn-favorite-mic {
	padding: 8px 40px;
	height: 32px;
}
.container.mics-page button.btn.btn-secondary.btn-small.comment-btn {
    width: auto;
}
 
.favorite_mic-row.endorsed-episode .description div {
    overflow: hidden;
    height: 20px;
	font-family: Poppins;
    font-style: normal;
    line-height: 18px;
    color: #5C566B;
    font-weight: normal !important;
    font-size: 12px !important;    
}

.favorite_mic-row .description div h1,
.favorite_mic-row .description div h2,
.favorite_mic-row .description div h3,
.favorite_mic-row .description div h4,
.favorite_mic-row .description div h5
{
    font-weight: normal !important;
    font-size: 12px !important;    
}

.favorite_mic-row .description div h1:first-child,
.favorite_mic-row .description div h2:first-child
{
	display: none;	
}


.favorite_mic-row.endorsed-episode .description a.ellipse{
	top: 0px;
}
.favorite_mic-row .episode-target ul {
    padding: 10px 15px 3px 15px;
    list-style-type: disc;
    margin: inherit !important;
    list-style: disc;
}
.favorite_mic-row .episode-target ul li {
    margin-bottom: 10px;
}
.favorite_mic-row .episode-target ul li:last-child {
    margin-bottom: 0px;
}
.favorite_mic-row .episode-target {
    margin-bottom: 12px;
}
.favorite_mic-row .podcast-text{
	padding: 4px 10px 2px;
    text-align: center;
    letter-spacing: .04em;
    color: #5C566B;
    text-decoration: none;
    height: 24px;
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 16px;
    display: flex;
    align-items: center;
}
.favorite_mic-row.endorsed-episode .podcast-genre {
    margin-right:2px;
}
.favorite_mic-row button.btn.btn-secondary.btn-small.endorse-btn {
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-size: 11px;
	padding: 5px 14px;
}
.favorite_mic-row .endorse-comment-container .endorse-btn span {
    position: inherit;
}
.favorite_mic-row  button.btn.btn-secondary.btn-small.order-now-btn {
    background: #854FF7;
    color: #fff;
    border-radius: 2px;
    border-color: #854FF7;
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-size: 11px;
    text-align: center;
    letter-spacing: 0.04em;
    text-transform: uppercase;
}

.favorite_mic-row .description.episode-target {
    clear: both;
}
.favorite_mic-row h3.mic-heading {
    display: inline-block;
    float: left;
    line-height: 27px;
    margin-right: 10px;
}
.favorite_mic-row .mic-rating {
    display: inline-block;
    line-height: 0;
    vertical-align: text-bottom;
    padding: 0;
}
.favorite_mic-row .mic-price{
	float: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	text-align: right;
	color:#854FF7;
}
.favorite_mic-row .mic-host{
	vertical-align: sub;
	font-weight: 500;
	font-size: 12px;
	line-height: 18px;
	color: #5C566B;
	padding-left: 3px;
}


 
.favrating_header .floating-input , .favrating_header .floating-select {
  font-size:14px;
  padding: 5px 0px;
  display:block;
  width:100%;
  background-color: transparent;
  border:none;
}
.favrating_header label {
  color:#AFACB4; 
  font-size:14px;
  font-weight:normal;
 
  pointer-events:none;
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}

.floating-input:focus ~ label, .floating-input:not(:placeholder-shown) ~ label {
	top:-18px;
	font-size: 14px;
	color:#5264AE;
} 
 
.favrating_header .floating-label{
	color: #5C566B;
    box-shadow: none;
    border: 1px solid #EBEAEC;
    background: #fff;
    padding: 11px 23px 11px 10px;
    text-align: left;
}

.favrating_header .floating-label label , .favrating_header .floating-input, .favrating_header .floating-select{
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #363043;
}

.favrating_header .floating-select:focus ~ label, .favrating_header .floating-select:not([value=""]):valid ~ label {
    top: 2px;
    font-size: 14px;
    color: #5264AE;
}


.favrating_header .floating-label { 
  position:relative; 
  margin-bottom:20px; 
}
.favrating_header .has-error small.help-block {
    position: absolute;
    color: #FF2943;
    top: 16px;
    left: 15px;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
}
.favrating_header .has-error label {
    display: none;
}
span.required-icon {
	display: none;
}	
.has-error span.required-icon {
    position: absolute;
    right: 10px;
    font-size: 34px;
    top: -10px;
    color: #FF2943;
	display: block;
}

.success-favorite-section h2 {
    padding-bottom: 10px;
}
 
.success-favorite-section .profile-complete {
    max-width: 335px;
    text-align: center;
    margin: 0 auto;
    padding-top: 20px;
}
.success-favorite-section h2 img {
    display: inline-block;
}

.success-favorite-section img.success-img {
    margin: 0 auto;
    max-width: 387px;
    width: 100%;
}

.success-favorite-section .profile-complete p {
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    text-align: center;
}
.success-favorite-section a.complete-profile {
    line-height: 35px;
}

.mic-inner {
	display: inline;
}

/* animation */
@-webkit-keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}
@-moz-keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}
@keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}


.favorite-mic .favrating_header .floating-label .floating-input,
.favorite-mic-popup .floating-input{
	padding: 10px 0px 0px 0px; 
}

.favorite-mic .favrating_header .floating-label .floating-input:not(:placeholder-shown) ~ label,
.favorite-mic-popup .floating-label .floating-input:not(:placeholder-shown) ~ label{
    top: 5px;
    left: 10px;
    font-size: 10px;
}

.favorite-mic .favrating_header .floating-label label{ 
	position: absolute;
	top: 15px;
	left: 12px;
	font-size: 12px;
	color: #AFACB4;
}

.favorite-mic-popup .floating-input:focus ~ label{
    top: 15px;
    font-size: 12px;
    left: 11px;
}


/*POPUP */
body.favorite-mic.modal-open .modal-backdrop.show{
	opacity: 0.9;
	background: rgb(54, 48, 67);
}


.favorite-mic-popup .modal-body {
    padding: 30px;
}
.modal.favorite-mic-popup {
    max-width: 400px;
    margin: 0 auto;
}
.favorite-mic-popup h3{
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 25px;
	text-align: center;
	color:#363043;
	padding-bottom: 10px;

}
.favorite-mic-popup p{
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 21px;
	text-align: center;		
}
.favorite-mic-popup .floating-input , .favorite-mic-popup .floating-select {
  font-size:12px;
  padding: 5px 0px;
  display:block;
  width:100%;
  background-color: transparent;
  border:none;
}
.favorite-mic-popup label {
  color:#999; 
  font-size:12px;
  font-weight:normal;
  position:absolute;
  pointer-events:none;
  left: 11px;
  top: 15px;
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}

.floating-input:focus ~ label, .floating-input:not(:placeholder-shown) ~ label {
	top:-18px;
	font-size:12px;
	color: #5264AE;
} 
 
.favorite-mic-popup .floating-label{
	color: #5C566B;
    box-shadow: none;
    border: 1px solid #EBEAEC;
    background: #fff;
    padding: 11px 23px 11px 10px;
    text-align: left;
}

.favorite-mic-popup .floating-input, .favorite-mic-popup .floating-select{
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #363043;
}

.favorite-mic-popup .floating-select:focus ~ label, .favorite-mic-popup .floating-select:not([value=""]):valid ~ label {
    top: 2px;
    font-size: 12px;
    color: #5264AE;
}

.favorite-mic-popup .floating-label { 
  position:relative; 
  margin-bottom:20px; 
}
.favorite-mic-popup .has-error small.help-block {
    position: absolute;
    color: #FF2943;
    top: 16px;
    left: 15px;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
}
.favorite-mic-popup .has-error label {
    display: none;
}


/***************************  max-width: 767px **************************/


@media screen and (max-width:1200px){
		
	.start_div span.rate {
		padding-left: 0;
		max-width: 80px;
		margin-left: 0;
		display: inline;
	}

	
	
	
}
/***************************  max-width: 767px **************************/


@media screen and (max-width:767px){
	.favorite-mic-popup .floating-label {
		max-width: 222px;
		margin: 0 auto;
		max-height: 50px;
		margin-bottom: 10px;
	}		

	#favourite-mics .btn_div { 
		padding-top: 10px;
	}


	.favorite_mic-row h3.mic-heading {
		font-size: 14px;
		line-height: 21px;
		width: 100%;
	}
	 

	.favorite_mic-row .col-2.episode-target.podcast-img {
		padding: 5px 0px;
	}

	.favorite_mic-row .endorsed-episode .cnt {
		padding: 18px 10px;
	}

	.favrating_header h2 {
	   font-size: 24px;
	   line-height: 25px;
	}

	.favorite-mic-list__header {
	   font-size: 16px;
	   line-height: 17px;
	   text-align: center;
	}

	.favorite_mic-row .mic-price {
		font-size: 12px;
		line-height: 18px;
		text-align: right;
		position: absolute;
		right: 0;
		top: 0;
	}

	.favorite_mic-row .mic-host {
	   font-size: 11px;
	   line-height: 16px;
	}

	.mic-rating .fa-star:before {
	   font-size: 11px;
	}
	.success-favorite-section h2 img {
		max-width: 25px;
	}
	.favorite_mic-row.endorsed-episode .podcast-genre {
		float: left;
	}
	.favorite_mic-row .podcast-text {
		margin-top:0px;
		padding-top:0px;
		float: left;
	}
	.favorite_mic-row .podcast-stats1{
		margin-bottom: 15px;
		position: unset !important;
	}
	.favorite_mic-row .endorsed-btns {
		position: unset;
	}
	.favorite_mic-row button.btn.btn-secondary.btn-small.endorse-btn:first-child {
		margin-left: 0;
	}
	.start_div span.rate {
		padding-right: 10px;
		margin-left: 0;
		max-width: 100%;
		display: inline-table;
	}

	.floating-label.form-label-group.form-group, .rat_form .form-label-group, .favrating_header .floating-label {
		max-width: 222px;
		margin: 0 auto;
		max-height: 50px;
		margin-bottom: 10px;
	}
	
}

/***************************  max-width: 600px **************************/
@media screen and (max-width:600px){
	.favrating_header .row, .mics-page .row {
		position: relative;
		width: 100%;
		min-height: 1px;
		margin: 0;
	}
}

/***************************  max-width: 375px **************************/
@media screen and (max-width:425px){
	.favorite_mic-row .podcast-text {
		margin-top: 3px;
	}
.favorite_mic-row .endorsed-btns li button.btn {
	margin-left: 2px;
	padding: 5px 8px;
	max-width: 85px;
}
	
}
/***************************  max-width: 375px **************************/
@media screen and (max-width:375px){
.favorite_mic-row button.btn.btn-secondary.btn-small.order-now-btn{
	margin-left: 5px; 
}

.favorite_mic-row button.btn.btn-secondary.btn-small.endorse-btn:first-child{
	margin-left: 0px;
	padding-left: 5px;
	padding-right: 5px;
}

.favorite_mic-row .podcast-text{ padding: 4px 6px 2px; }
	
.favorite_mic-row .endorsed-btns li button.btn{
	padding: 4px 5px 2px;
}


}

.product_rating_select span.far{
	cursor: pointer;
}

.endorsed{
    color: #fff;
    background-color: #9161F8;
    border: #9161F8;
}
